body
{
	background: #ffffff;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
a:link, body_alink
{
	color: #276db6;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #276db6;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #f5a34e;
	text-decoration: none;
}
.page
{
	background: #FFFFFF;
	color: #000000;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #eeeeee;
	color: #000000;
	border: 1px solid #000000;
}
.tcat
{
	background: #dadada;
	color: #000000;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #000000;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #000000;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #000000;
	text-decoration: underline;
}
.thead
{
	background: #dadada;
	color: #000000;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #000000;
}
.thead a:visited, .thead_avisited
{
	color: #000000;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #df0e2c;
}
.tfoot
{
	background: #dadada;
	color: #000000;
}
.tfoot a:link, .tfoot_alink
{
	color: #000000;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #000000;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #000000;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #fdfaf0;
	color: #000000;
}
.alt2, .alt2Active
{
	background: #ffffff;
	color: #000000;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #f3faf6;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #666686;
}
.navbar
{
	color: #000000;
	font: bold 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.navbar a:link, .navbar_alink
{
	color: #f5a34e;
	text-decoration: none;
}
.navbar a:visited, .navbar_avisited
{
	color: #f5a34e;
	text-decoration: none;
}
.navbar a:hover, .navbar a:active, .navbar_ahover
{
	color: #f5a34e;
	text-decoration: underline;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #E4E7F5 url(../../forumuuu.ru/gradients/gradient_panel.gif) repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #D1D4E0 url(../../forumuuu.ru/gradients/gradient_panelsurround.gif) repeat-x top left;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #dadada;
	color: #000000;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #000000;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #BBC7CE;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
.menutop2_auct_a {font-family: verdana, arial, helvetica, sans-serif; font-size:8pt; color:#000000; text-decoration:none; font-weight:bold; background-color:#b31212;}
.menutop2_auct {font-family: verdana, arial, helvetica, sans-serif; font-size:8pt; color:#000000; text-decoration:none; font-weight:bold;}
a.menutop2_auct:link, a.menutop2_auct:visited, a.menutop2_auct:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color:#000000; text-decoration:none; font-weight:bold;}
a:hover.menutop2_auct {font-family: verdana, arial, helvetica, sans-serif; font-size:8pt; color:#FFFFFF; text-decoration:none; font-weight:bold; background-color:#b31212;}
a:hover.menutop2_auct_a {font-family: verdana, arial, helvetica, sans-serif; font-size:8pt; color:#FFFFFF; text-decoration:none; font-weight:bold; background-color:#b31212;}

.bodyl, a.bodyl:link, a.bodyl:visited, a.bodyl:active {
  font-size: 7.6pt;
  color: #000;
  text-decoration: none;
}
a.bodyl:hover {
  font-size: 7.6pt;
  color: #f00;
  text-decoration: none;
}
.cprt, a.cprt:link, a.cprt:visited, a.cprt:active {
  font-size: 7.4pt;
  color: #fff;
  text-decoration: none;
}
.footer {
  padding: 10px;
}
.footer, .footer a:link, .footer a:visited, .footer a:active {
  font-size: 7.4pt;
  color: #fff;
  text-decoration: none;
}
.footer a:hover {
  font-size: 7.4pt;
  color: #fff;
  text-decoration: underline;
}

.moder-infraction,.moder-warning{margin:2em;margin-left:auto;margin-right:auto;width:70%!infraction;min-height:40px;clear:both;text-align:justify;vertical-align:middle;border-collapse:collapse;padding:15px 20px 15px 80px;background-position:20px 50%;background-repeat:no-repeat;-moz-border-radius:20px;-khtml-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;}
.moder-infraction{background-color:#ffc;background-image:url(../../images/infractions/infraction.png);}
.moder-warning{background-color:#fdd;background-image:url(../../images/infractions/warning.png);}

.R_I_P
{
filter: grayscale(100%);
}

.pib {
  border-left: 1px solid #FFFFFF;
  border-top: 1px solid #FFFFFF;
  padding: 3px 3px 3px 3px;
}
.pibu {
  border: 1px solid #C9C9C9;
  background-color: #FDFAF0;
  margin-top: 2px;
}
.pibu:hover {
  background-color: #FFFFFF;
  border: 1px solid #C1C1C1;
  color: #F26D00;
}
.pibu-infraction {
  border: 1px solid #C9C9C9;
  background-color: #FFFF99;
  margin-top: 2px;
}

.avatar {
	border: 1px solid #D8D8D8;
	background: #FDFAF0;
	margin: 0 auto;
	padding: 5px;
}

#bop5unvote_link {color: darkred;}

.lostpw {
    margin-left: 15%; /* Отступ слева */
    font-size: 11px;
}